<configuration>
   <configSections>
      <sectionGroup  name="datastores">
         <section  name="Default" type="System.Configuration.NameValueSectionHandler" requirePermission="false"/>
      </sectionGroup>
      <sectionGroup  name="languages" type="System.Configuration.NameValueSectionHandler">
         <section  name="Portuguese" type="System.Configuration.SingleTagSectionHandler" requirePermission="false"/>
      </sectionGroup>
      <section  name="log4net" type="log4net.Config.Log4NetConfigurationSectionHandler, log4net" requirePermission="false"/>
   </configSections>
   <datastores>
      <Default>
         <add  key="Connection-Default-DBMS" value="sqlserver"/>
         <add  key="Connection-Default-Port" value="1433"/>
         <add  key="Connection-Default-LockTimeout" value="0"/>
         <add  key="Connection-Default-LockRetryCount" value="10"/>
         <add  key="Connection-Default-Datasource" value="e3hSIWabY9RxEnc1HXtXsH=="/>
         <add  key="Connection-Default-User" value="Elj20MqY44RPdvT8FEpDD0=="/>
         <add  key="Connection-Default-Password" value="rGiwCD6PAAHeDchhZ/d4EP=="/>
         <add  key="Connection-Default-DB" value="mdes603p6"/>
         <add  key="Connection-Default-Opts" value=";Integrated Security=no;"/>
         <add  key="Connection-Default-TrnInt" value="1"/>
      </Default>
   </datastores>
   <appSettings>
      <add  key="MODEL_NUM" value="2"/>
      <add  key="GENERATOR_NUM" value="18"/>
      <add  key="LDAP_LOGIN" value="0"/>
      <add  key="LDAP_HOST" value=""/>
      <add  key="LDAP_AUTH" value="simple"/>
      <add  key="LDAP_PRINCIPAL" value=""/>
      <add  key="LDAP_USERID" value="0"/>
      <add  key="SMTP_HOST" value=""/>
      <add  key="NAME_SPACE" value="default"/>
      <add  key="NAME_HOST" value="http://localhost/remoting"/>
      <add  key="CORBA_SERVER_NAME" value=""/>
      <add  key="DCOM_GUID" value=""/>
      <add  key="HELP_BASEURL" value=""/>
      <add  key="PREFERRED_UI" value="BEST"/>
      <add  key="JFC_LF" value="NATIVE"/>
      <add  key="KEY_REFRESH" value="5"/>
      <add  key="MDI_FORMS" value="1"/>
      <add  key="REMOTE_CALLS" value="NEVER"/>
      <add  key="IMAGE_SUBST" value="0"/>
      <add  key="CS_CONNECT" value="First"/>
      <add  key="CS_REORG" value="1"/>
      <add  key="CS_REORGJAVA" value="1"/>
      <add  key="SUBFILE_ORDER" value="Y"/>
      <add  key="PACKAGE" value=""/>
      <add  key="COMPRESS_HTML" value="1"/>
      <add  key="WEB_IMAGE_DIR" value=""/>
      <add  key="HTTP_BACKEND_URL" value=""/>
      <add  key="WEB_STATIC_DIR" value=""/>
      <add  key="ORQ_CLIENT_URL" value=""/>
      <add  key="ORQ_SERVER_DIR" value=""/>
      <add  key="ODBC_CALLS" value="0"/>
      <add  key="Namespace1" value="default"/>
      <add  key="AUTOCENTER" value="Yes"/>
      <add  key="LoginInServer" value="0"/>
      <add  key="GXDB_LOCATION" value=""/>
      <add  key="JDBC_LOG" value=""/>
      <add  key="JDBCLogEnabled" value="0"/>
      <add  key="HELP_MODE" value="WINHTML"/>
      <add  key="CALENDAR" value="1"/>
      <add  key="CALC" value="1"/>
      <add  key="SHOW_STATUS" value="1"/>
      <add  key="FIELD_EXIT" value="Enter"/>
      <add  key="ESCAPE_FUNCTION" value="Exit_form"/>
      <add  key="FC_READONLY" value="GRAYED"/>
      <add  key="TIME_FMT" value="24"/>
      <add  key="YEAR_LIMIT" value="40"/>
      <add  key="VER_STAMP" value="20170519.155932"/>
      <add  key="CS_BLOB_PATH" value="PublicTempStorage"/>
      <add  key="TMPMEDIA_DIR" value=""/>
      <add  key="PRINT_LAYOUT_METADATA_DIR" value="LayoutMetadata"/>
      <add  key="StorageTimeZone" value="0"/>
      <add  key="LOGIN_AS_USERID" value="0"/>
      <add  key="LANGUAGE" value="por"/>
      <add  key="LANG_NAME" value="Portuguese"/>
      <add  key="DECIMAL_POINT" value=","/>
      <add  key="DATE_FMT" value="DMY"/>
      <add  key="CTOD_DATE_FMT" value="L"/>
      <add  key="Culture" value="pt-BR"/>
      <add  key="Theme" value="MicrosiaClassic"/>
      <add  key="ReportAccessError" value="MessageBox"/>
      <add  key="EnableIntegratedSecurity" value="0"/>
      <add  key="AppMainNamespace" value="GeneXus.Programs"/>
      <add  key="DateFormat" value="DMY"/>
      <add  key="BLANK_EMPTY_DATE" value="1"/>
      <add  key="YearLimit" value="1940"/>
      <add  key="TimeAmPmFormat" value="24"/>
      <add  key="ENABLE_MANAGEMENT" value="0"/>
      <add  key="MAX_CURSOR" value="100"/>
      <add  key="ISOLATION_LEVEL" value="CR"/>
      <add  key="GX_BUILD_NUMBER" value="108056"/>
      <add  key="DataStore1" value="Default"/>
      <add  key="DataStore-Count" value="1"/>
   </appSettings>
   <languages >
      <Portuguese  code="por" time_fmt="24" decimal_point="," thousand_sep="." date_fmt="DMY" culture="pt-BR"/>
   </languages>
   <log4net  threshold="OFF">
      <appender  name="ConsoleAppender" type="log4net.Appender.ConsoleAppender">
         <layout  type="log4net.Layout.PatternLayout">
            <conversionPattern  value="%d [%t] %-5p %c - %m%n"/>
         </layout>
      </appender>
      <appender  name="RollingFile" type="log4net.Appender.RollingFileAppender">
         <file  value="client.log"/>
         <appendToFile  value="true"/>
         <maximumFileSize  value="9000KB"/>
         <maxSizeRollBackups  value="4"/>
         <rollingStyle  value="Size"/>
         <layout  type="log4net.Layout.PatternLayout">
            <conversionPattern  value="%d{HH:mm:ss,fff} [%t] %-5p %c - %m%n"/>
         </layout>
         <lockingModel  type="log4net.Appender.FileAppender+MinimalLock"/>
      </appender>
      <appender  name="EventLogAppender" type="log4net.Appender.EventLogAppender">
         <layout  type="log4net.Layout.PatternLayout">
            <conversionPattern  value="%d [%t] %-5p %c - %m%n"/>
         </layout>
      </appender>
      <appender  name="BufferingForwardingAppender" type="log4net.Appender.BufferingForwardingAppender">
         <bufferSize  value="50"/>
         <lossy  value="true"/>
         <appender-ref  ref="RollingFile"/>
         <evaluator  type="log4net.Core.LevelEvaluator">
            <threshold  value="ERROR"/>
         </evaluator>
      </appender>
      <root>
         <level  value="DEBUG"/>
         <appender-ref  ref="RollingFile"/>
      </root>
   </log4net>
</configuration>
